We are moving to Git Issues for bug tracking in future releases. During transition, content will be in both tools. If you'd like to file a new bug, please create an issue.

Bug 8418 - Production stage of author dashboard doesn't work
Production stage of author dashboard doesn't work
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Authors
3.0b
All All
: P3 normal
Assigned To: Alec Smecher
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-10 11:50 PDT by Alec Smecher
Modified: 2013-09-12 14:14 PDT (History)
1 user (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2013-09-10 11:50:11 PDT

    
Comment 1 Alec Smecher 2013-09-11 17:24:02 PDT
Fix author dashboard production stage in OJS
https://github.com/pkp/pkp-lib/commit/ef8ed6d6db8cd0ba927d20cffd48fc21f11351af
Comment 2 Alec Smecher 2013-09-11 17:24:02 PDT
Fix author dashboard production stage in OJS
https://github.com/pkp/omp/commit/ad6ed864b791efab00825ae9bede11509c7be64a
Comment 3 Alec Smecher 2013-09-11 17:25:01 PDT
Fix author dashboard production stage in OJS
https://github.com/pkp/pkp-lib/commit/36746ee558ca19085c9cf10dad0f129ccd2581f3
Comment 4 Alec Smecher 2013-09-11 17:27:01 PDT
Fix author dashboard production stage in OJS
https://github.com/pkp/ojs/commit/b102e2c2c0d5378536497025a99922bf62210bb1
Comment 5 Alec Smecher 2013-09-11 17:30:07 PDT
Requires the following query to be run for those of us who are running 3.0 alpha 1 or 3.0 master:

UPDATE metrics SET assoc_type = 521 WHERE assoc_type = 260;
UPDATE controlled_vocabs SET assoc_type = 521 WHERE assoc_type = 260;
UPDATE notifications SET assoc_type = 521 WHERE assoc_type = 260;
UPDATE notes SET assoc_type = 521 WHERE assoc_type = 260;
UPDATE submission_files SET assoc_type = 521 WHERE assoc_type = 260;
UPDATE email_log SET assoc_type = 521 WHERE assoc_type = 260;
UPDATE event_log SET assoc_type = 521 WHERE assoc_type = 260;
UPDATE signoffs SET assoc_type = 521 WHERE assoc_type = 260;
Comment 6 Alec Smecher 2013-09-12 14:14:02 PDT
Fixed tag match typo
https://github.com/pkp/ojs/commit/7f58d6a1affcb62d03a0b370b19e5389ba588824